- "name": "El Nido de Águilas"
  "color": "#3d69a9"
  "children":
  - "name": "Reglas y Habilidades de Facción"
    "children":
    - "name": "Fabricar."
      "text": "El Nido fabrica antes de resolver el Decreto durante el Día, activando nidos."
    - "name": "Señores del Bosque."
      "text": "El Nido gobierna en un claro cuando está empatado a mayor número de guerreros y edificios en él, y tiene al menos una pieza de facción del Nido en él. `faction:cult:10.1`"
    - "name": "Desdén por el Comercio."
      "text": "Cuando el Nido fabrique un objeto, ignora los puntos de victoria indicados, solo obtiene 1 punto de victoria en su lugar. _(Sí pueden obtener puntos adicionales por efectos de fabricación como en Maestros Grabadores o la Forja Legendaria)_."
  - "name": "Resumen"
    "pretext": "Las Dinastías del Nido de Águilas desean restaurar su antiguamente digna estirpe a su gloria pasada retomando control de los claros del Bosque. Durante la Noche, el Nido de Águilas obtiene puntos de victoria en función del número de **nidos** que tiene en el mapa. Cuanto más nidos haya colocado, mayores son sus ganancias. Sin embargo, el Nido está atado a su **Decreto**, un conjunto siempre creciente de acciones obligatorias que han sido prometidas por su **líder**. Cada turno debe llevar a cabo todas las acciones de su Decreto, o caerá en el **caos**."
  - "name": "Preparación"
    "children":
    - "name": "Paso 1: Juntar Guerreros."
      "text": "Forma la reserva de guerreros (20)."
    - "name": "Paso 2: Colocar Nido y Guerreros Iniciales."
      "text": "Coloca 1 nido y 6 guerreros en un claro de una esquina que no sea el claro inicial de otro jugador y, si es posible, que sea diagonalmente opuesto a un claro inicial. Éste es tu claro inicial. _(Esto se ha actualizado con respecto a ediciones anteriores por flexibilidad)_."
    - "name": "Paso 3: Escoger Líder."
      "text": "Elige 1 de las 4 cartas de líder y colócala en tu espacio de carta de líder. Deja el resto de líderes bocarriba en tu área de juego."
    - "name": "Paso 4: Colocar Visires."
      "text": "Coloca tus 2 cartas de Visir Leal, mostrando su palo, en las columnas de Decreto de tu tablero según marque tu líder."
    - "name": "Paso 5: Rellenar Contador."
      "text": "Coloca tus 6 nidos restantes en tu contador de nidos, de derecha a izquierda."
  - "name": "Alba"
    "pretext": "Tu Alba tiene tres pasos en el siguiente orden."
    "children":
    - "name": "Órdenes de Emergencia."
      "text": "Si no tienes cartas en tu mano, roba una carta."
    - "name": "Ampliar el Decreto."
      "text": "Debes añadir una o dos cartas al Decreto, pero solo una dichas cartas puede ser una carta de ave. Puedes colocar cada carta en cualquier columna, y cada columna puede contener cualquier número de cartas."
    - "name": "Un Nuevo Nido."
      "text": "Si no tienes nidos sobre el mapa, coloca un nido y tres guerreros en el claro que tenga menos guerreros, y que pueda albergar dichas piezas."
  - "name": "Día"
    "pretext": "Tu Día tiene dos pasos en el siguiente orden."
    "children":
    - "name": "Fabricar."
      "text": "Puedes activar nidos para fabricar cartas de tu mano."
    - "name": "Resolver el Decreto."
      "text": "Debes resolver el Decreto, empezando por la columna de más a la izquierda y avanzando hacia la derecha. En cada columna debes resolver todas las cartas, en cualquier orden. Por cada carta, debes llevar a cabo la acción de esa columna, como sigue. Si no puedes llevar a cabo una de esas acciones, caes inmediatamente en el caos (7.7).(`rule:7.7`)"
      "children":
      - "name": "Reclutar."
        "text": "Coloca un guerrero en un claro que tenga nido y sea correspondiente a la carta."
      - "name": "Mover."
        "text": "Mueve desde cualquier claro correspondiente a la carta. _(Debes mover al menos un guerrero)_."
      - "name": "Batallar."
        "text": "Inicia una batalla en un claro correspondiente a la carta."
      - "name": "Construir."
        "text": "Coloca un nido en un claro que gobiernes, que no tenga nido y sea correspondiente a la carta."
  - "name": "Noche"
    "pretext": "Tu Noche tiene dos pasos en el siguiente orden."
    "children":
    - "name": "Puntúa."
      "text": "Obtén los puntos de victoria indicados en el espacio vacío más a la derecha de tu contador de nidos."
    - "name": "Robar y Descartar."
      "text": "Roba una carta, más una carta adicional por cada símbolo de robo adicional descubierto. Entonces, si tienes más de cinco cartas en tu mano, descarta cartas a tu elección hasta quedarte con cinco."
  - "name": "Caos"
    "pretext": "Si no puedes llevar a cabo al completo una de las acciones del Decreto (7.5.2) por cualquier motivo, caes en el caos. Debes proceder en el siguiente orden.(`rule:7.5.2`)"
    "children":
    - "name": "Paso 1: Humilla."
      "text": "Pierdes un punto de victoria por cada carta de ave _(Visires Leales incluidos)_ en tu Decreto."
    - "name": "Paso 2: Purga."
      "text": "Descarta todas las cartas en el Decreto excepto tus Visires Leales."
    - "name": "Paso 3: Depón."
      "text": "Dale la vuelta a tu carta de líder actual y déjala a un lado. Elige un nuevo líder de los que están bocarriba y colócalo en tu tablero de facción. Coloca tus Visires Leales en los espacios de Decreto según marque tu nuevo líder."
      "children":
      - "name": "Nueva Nidada."
        "text": "Si debes elegir un líder nuevo pero no queda ninguno bocarriba, dale la vuelta a todos."
    - "name": "Paso 4: Descansa."
      "text": "Termina tu Día. Pasa a la Noche."
  - "name": "Guía de Líderes"
    "pretext": "El Nido tiene cuatro cartas de líder, como sigue."
    "children":
    - "name": "Constructor."
      "text": "Los Visires Leales empiezan en Reclutar y Mover. Cuando fabriques, ignora tu habilidad especial Desdén por el Comercio (7.2.3).(`rule:7.2.3`)"
    - "name": "Carismático."
      "text": "Los Visires Leales empiezan en Reclutar y Batallar. Cuando reclutes, debes colocar dos guerreros en vez de uno."
    - "name": "Comandante."
      "text": "Los Visires Leales empiezan en Mover y Batallar. Como atacante en batalla, das un golpe adicional."
    - "name": "Déspota."
      "text": "Los Visires Leales empiezan en Mover y Construir. Cuando retires al menos un edificio o ficha enemiga en batalla, obtienes un punto de victoria extra _(dos en total 3.2.1)_.(`rule:3.2.1`)"
